<resources>
    <string name="app_name">Get My Package Scanner</string>
    <string name="app_key_scandid_code">q1lJZ+rHDjS21GCYk95oWKda/yivGJqgsISuaa9Pok8</string>

    <string name="version">4.13.1</string>

</resources>
